登录  免费注册
当前位置:首页 > 漏洞详细信息

GitLab路径遍历漏洞

 关注(0)  
CNVD-ID CNVD-2020-22706
公开日期 2020-04-13
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 GitLab GitLab(社区版和企业版本) 11.*,<11.3.13
GitLab GitLab(社区版和企业版本) 11.4.*,<11.4.11
GitLab GitLab(社区版和企业版本) 11.5.*,<11.5.4
CVE ID CVE-2018-20144
漏洞描述 GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab(社区版和企业版本)11.3.13之前的11.x版本、11.4.11之前的11.4.x版本和11.5.4之前的11.5.x版本中存在路径遍历漏洞。攻击者可利用该漏洞读取任意文件。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-20144
漏洞解决方案 厂商已发布漏洞修复程序,请及时关注更新:
https://about.gitlab.com/blog/categories/releases/
厂商补丁 GitLab路径遍历漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-03-29
收录时间 2020-04-13
更新时间 2020-04-13
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论